<?xml version="1.0" encoding="utf-8"?>
<Game id="10675" name="天安神童2" version="20140218" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="mamepgui.exe" StarEndPath="" AppProgramArg="hardhea2.zip" RunManner="0">
</Game>
